circle.over {
	stroke: #9E1300;
	stroke-width: 2;
}

circle.selected {
	/*fill: #9E1300;*/
	stroke: #9E1300;
	stroke-width: 2;
}

.circle {
	stroke-width: 2;
	fill: white;
}

.circleIndik {
	stroke-width: 0.05em;
	stroke: white;
}

.bgcircle {
	stroke-width: 0.1em;
	stroke: white;
}

.indikCol1 {
	fill: #8AF70E;
}

.indikCol2 {
	fill: yellow;
}

.indikCol3 {
	fill: #7BA5B2;
}

.indikCol100 {
	fill: #cccccc;
}

.bubble {
	fill: #eee;
}

.indikOverlay path {
	fill: #fff;
}

.hsname {
	font-family: verdana, arial, sans-serif;
	color: #555;
}


#bubbles {
	margin-bottom:20px;
}

#toprow {
	overflow: hidden;
}

.fachzeile {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	font-size: 24px;
	color: #666;
}

.rankscope {
	font-size: 12px;
	color: #999;
}
.linkcursor{
	cursor:pointer;
}

#bubblesHsVergleichButton {
	
	margin-left: 30px;
	margin-top:10px;
	overflow: hidden;
}